.modal-card {
    animation-duration: 500ms;
}

.center {
    margin: 0 auto;
}

#flipBook-container {
    transition: 0.5s;
}

#flipBook {
    transition: 0.2s;
    position: fixed;
    top: 4%;
}

.shadow{
    box-shadow: 0 10px 30px rgba(0,0,0,0.19), 0 6px 40px rgba(0,0,0,0.8);
}

#flipBook .page.even:before {
    content: "";
    position: absolute;
    height: 100%;
    width: 20px;
    right: 0;
    background: linear-gradient(to left,  rgba(0,0,0,0.45) 0%,rgba(0,0,0,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b0000000', endColorstr='#00000000',GradientType=1 );
}

#flipBook .page.odd:before {
    content: "";
    position: absolute;
    height: 100%;
    width: 20px;
    left: 0;
    background: linear-gradient(to right,  rgba(0,0,0,0.45) 0%,rgba(0,0,0,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b0000000', endColorstr='#00000000',GradientType=1 );
}

#flipBook-container {
    width: 100%;
}

.swipe-up {
    background-color: rgba(255, 255, 255, 0.7);
    padding : 20px;
    padding-top: 15px;
    border-radius: 20%;
    width: 50px;
    color: #808080;
    transform : translateY(-20%);
}

.modal-card-body h2 {
    margin-bottom: 20px;
}
